RubyGems Navigation menu

flowmor_analytics 0.0.2

FlowmorAnalytics makes it easy to include google, clicky, etc. analytic scripts into your application and they will only render in production (unless you override)

Gemfile
          gem 'flowmor_analytics', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install flowmor_analytics
  
  
  
  
  
  
  

Authors:

  • Michael Lang

Owners:

Licenses:

  • MIT

Total downloads 419

For this version 196

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.2 - August 29, 2014 (440 KB)
  2. 0.0.1 - August 14, 2014 (440 KB)

Runtime Dependencies:

Development Dependencies: